CVE-2011-5331 (distributed_ruby)

Distributed Ruby (aka DRuby) 1.8 mishandles instance_eval.

View Full Alert